.sf-menu > li > a {
    color: white !important;
}

body #motopress-main.main-holder .cherry-wc-account_title {
    color: white !important;
}

body #motopress-main.main-holder .shop-nav ul li a {
    color: white !important;
}

.contacts_phone {
    color: white !important;
}

.contacts_email {
    color: white !important;
}

.contacts_email a {
    color: white !important;
}

.contacts_phone:before {
    color: white !important;
}

.contacts_email:before {
    color: white !important;
}

.head-contact-table h4{
color:white !important;
}

.head-contact-table>tbody>tr>td>span{
color:white !important;
}
